{
  "groups": [
    {
      "name": "mqtt",
      "type": "com.yupi.project.config.properties.MqttProperties",
      "sourceType": "com.yupi.project.config.properties.MqttProperties"
    }
  ],
  "properties": [
    {
      "name": "mqtt.broker-url",
      "type": "java.lang.String",
      "sourceType": "com.yupi.project.config.properties.MqttProperties"
    },
    {
      "name": "mqtt.client-id-prefix",
      "type": "java.lang.String",
      "sourceType": "com.yupi.project.config.properties.MqttProperties"
    },
    {
      "name": "mqtt.command-topic-base",
      "type": "java.lang.String",
      "sourceType": "com.yupi.project.config.properties.MqttProperties"
    },
    {
      "name": "mqtt.connection-timeout",
      "type": "java.lang.Integer",
      "sourceType": "com.yupi.project.config.properties.MqttProperties"
    },
    {
      "name": "mqtt.default-qos",
      "type": "java.lang.Integer",
      "sourceType": "com.yupi.project.config.properties.MqttProperties"
    },
    {
      "name": "mqtt.keep-alive-interval",
      "type": "java.lang.Integer",
      "sourceType": "com.yupi.project.config.properties.MqttProperties"
    },
    {
      "name": "mqtt.password",
      "type": "java.lang.String",
      "sourceType": "com.yupi.project.config.properties.MqttProperties"
    },
    {
      "name": "mqtt.status-topic-base",
      "type": "java.lang.String",
      "sourceType": "com.yupi.project.config.properties.MqttProperties"
    },
    {
      "name": "mqtt.username",
      "type": "java.lang.String",
      "sourceType": "com.yupi.project.config.properties.MqttProperties"
    }
  ],
  "hints": []
}